.ps.ps--active-y {
  .ps__rail-y {
    opacity: 1;

    width: rem(4);

    background: $gray;
    box-shadow: inset rem(2) rem(2) rem(2) rgba(213, 220, 228, 0.6);
    border-radius: rem(4);

    & > .ps__thumb-y {
      right: 0;

      width: rem(4);

      background: linear-gradient(130.85deg, #67D2C4 0%, #35BAA7 100%);
      border-radius: rem(8);
    }
  }
}

.ps.ps--active-x {
  .ps__rail-x {
    &:hover {
      background: transparent;
    }

    z-index: 1;
    height: rem(6);

    background: transparent;
    box-shadow: inset rem(2) rem(2) rem(2) rgba(213, 220, 228, 0.6);
    border-radius: rem(4);

    & > .ps__thumb-x {
      right: 0;

      height: rem(6);

      background: linear-gradient(130.85deg, #67D2C4 0%, #35BAA7 100%);
      border-radius: rem(8);
    }
  }
}
